.freeEditorial.freeEditorialParsys.parsys > div:nth-child(1) .c_001.VLP_Redesigned_c_001.right, .freeEditorial.freeEditorialParsys.parsys > div:nth-child(1) .c_001.VLP_Redesigned_c_001.center .container-inner .heading-group, .freeEditorial.freeEditorialParsys.parsys > div:nth-child(1) .VLP_Redesigned_c_001>.container-inner>.heading-group {
    margin-top: 5% !important;
}

.c_029 picture img {
    max-width: 100%;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.VLP_Redesigned_c_001 div div p, .VLP_Redesigned_c_001 .introduction p, .col-6 .center.VLP_Redesigned_c_001 div div p, .col-6 .center.VLP_Redesigned_c_001 .introduction p
 {
    padding-bottom: 10px !important;
}

.c_302-1 img, .c_302-1 picture {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}


